/* Fall 2022 Lab 9   writeHeader.c
	
 	write header to stdout
 	inputs:  the header that was declared in main()
 	outputs:  none

*/

#include <stdio.h>
#include "defs.h"


void writeHeader(header_t aHeader) {
	fprintf(stdout, "%s\n", aHeader.type);
	fprintf(stdout, "%d %d %d\n", aHeader.width, aHeader.height, 
			  aHeader.maxColor);
}



